<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!--
 <copyright>
 </copyright>

 $Id$
-->

<plugin>

   <extension point="org.eclipse.emf.ecore.generated_package">
      <package
            uri="http://modelversioning.org/core/conditions/metamodel/1.0"
            class="org.modelversioning.core.conditions.ConditionsPackage"
            genModel="models/conditions.genmodel"/>
   </extension>
   <extension
         point="org.eclipse.emf.ecore.generated_package">
      <package
            class="org.modelversioning.core.conditions.templatebindings.TemplatebindingsPackage"
            genModel="models/templateBindings.genmodel"
            uri="http://modelversioning.org/core/templateBindings/metamodel/1.0">
      </package>
   </extension>

</plugin>
